.div-position {
  display: flex;
}

.label-position {
  display: flex;
  justify-content: center;
  padding-right: 1.5rem;
  margin-top: auto;
  margin-bottom: auto;
  margin-left: 0.9rem;
}

.btn-position {
  display: flex;
}
